Ads and Commerce

Business Owned Apps

Updated: Jul 25, 2019
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.

Reading

List all apps owned by this business.

Example

GET /v25.0/{business-id}/owned_apps HTTP/1.1
Host: graph.facebook.com
If you want to learn how to use the Graph API, read our Using Graph API guide

Parameters

This endpoint doesn't have any parameters.

Fields

Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of Application nodes.
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
Field Description

Error Codes

Error Code Description
200
Permissions error
100
Invalid parameter

Creating

/{business_id}/owned_apps

You can make a POST request to owned_apps edge from the following paths:
When posting to this edge, an Application will be created.

Parameters

This endpoint doesn't have any parameters.

Return Type

This endpoint supports read-after-write and will read the node to which you POSTed.
Struct  {
access_status: string,
}

Error Codes

Error Code Description
200
Permissions error

Updating

You can't perform this operation on this endpoint.

Deleting

You can't perform this operation on this endpoint.